Enchant Generic spell checking library

Public Member Functions | Public Attributes | List of all members
Provider_TestFixture Struct Reference
Inheritance diagram for Provider_TestFixture:
[legend]
Collaboration diagram for Provider_TestFixture:
[legend]

## Public Member Functions
std::string | Convert (const std::wstring &ws)
std::wstring | Convert (const std::string &s)
EnchantDict * | GetDefaultDictionary ()
EnchantDict * | GetDictionary (const char *language)
virtual void | ReleaseDictionary (EnchantDict *dict)

## Public Attributes
EnchantProvider * | _provider

The documentation for this struct was generated from the following file:

- tests/enchant_providers/unittest_enchant_providers.h